{
	"format_version": "1.8.0",
	"render_controllers": {
    "controller.render.number": {
               "arrays": {

        
				"textures": {
					"Array.skins": [
						"Texture.default",
						"Texture.n0_1",
						"Texture.n1_2",
						"Texture.n2_3",
						"Texture.n3_4",
						"Texture.n4_5",
						"Texture.n5_6",
						"Texture.n6_7",
						"Texture.n7_8",
						"Texture.n8_9",
						"Texture.n9_0",
						
						"Texture.default2",
						"Texture.d0_1",
						"Texture.d1_2",
						"Texture.d2_3",
						"Texture.d3_4",
						"Texture.d4_5",
						"Texture.d5_6",
						"Texture.d6_7",
						"Texture.d7_8",
						"Texture.d8_9",
						"Texture.d9_0"
					]
				}
			},
			"geometry": "Geometry.default",
			"materials": [ { "*": "Material.default" } ],
			"textures": ["Array.skins[query.variant]"]
		}
	}
}